Subject: bug#870: Missing ^J in ChangeLog

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 3 Sep 2008 13:03:17 +0200

Sometimes, while editing a ChangeLog file, one or several ^J disappear.

It could be related to doing other modifications to the ChangeLog
(reverting the buffer when there's outside changes while trying to
commit, for example), but so far there is no recipe to reproduce it.

The bug has been observed many times, and by at least two developers. It
seems to be confined to the Windows port.

emacs-devel discussion:

http://lists.gnu.org/archive/html/emacs-devel/2008-06/msg02050.html
http://lists.gnu.org/archive/html/emacs-devel/2008-07/msg00075.html